<div class="flex">
  <div class="md:w-6/12 w-full md:block hidden">
    <div class="bg bg-img-1"></div>
  </div>
  <div class="md:w-6/12 position-center">
    <div class="md:w-10/12 lg:w-8/12 w-full mx-auto mobile-justify-center">
      <h3 class="mt-5 text-center font-semibold">Sign In</h3>
      <!-- <p class="mt-5 text-center third-color font-semibold">Sign In</p> -->

      <div>
        <form [formGroup]="signinForm" (ngSubmit)="onSubmit()">
        <div class="flex justify-center mt-5">
          <div class="w-full input-wrapper"  [ngClass]=" submitted && signinForm.controls['email'].invalid ? 'error' : 'success'">
            <img src="assets/images/email-icon.svg" class="w-8 h-5 email-icon" />
            <div class="relative z-0 flex-col w-full">
              <input type="email" id="floating_standard" formControlName="email"
                class="pl-2 block py-2.5 px-0 w-full font-semibold bg-transparent appearance-none 0 focus:outline-none focus:ring-0 focus:border-blue-600 peer"
                placeholder=" " />
              <label for="floating_standard"
                class="pl-2 absolute text-gray-500 dark:text-gray-400 duration-300 transform -translate-y-6 scale-75 top-3 -z-10 origin-[0] peer-focus:left-0 peer-placeholder-shown:scale-100 peer-placeholder-shown:translate-y-0 peer-focus:scale-75 peer-focus:-translate-y-6">Enter
                email or phone number</label>
            </div>
          </div>
        </div>
        <div class="flex justify-center mt-5 w-full">
          <div class="w-full input-wrapper" [ngClass]=" submitted && signinForm.controls['password'].invalid ? 'error' : 'success'">
            <img src="assets/images/password-icon.svg" class="w-8 h-6 password-icon" />
            <div class="relative z-0 flex-col w-full">
              <input type="password" id="floating_standard" formControlName="password"
                class="pl-2 block py-2.5 px-0 w-full font-semibold bg-transparent appearance-none 0 focus:outline-none focus:ring-0 focus:border-blue-600 peer"
                placeholder=" " />
              <label for="floating_standard"
                class="pl-2 absolute text-gray-500 dark:text-gray-400 duration-300 transform -translate-y-6 scale-75 top-3 -z-10 origin-[0] peer-focus:left-0 peer-placeholder-shown:scale-100 peer-placeholder-shown:translate-y-0 peer-focus:scale-75 peer-focus:-translate-y-6">Enter
                password</label>
            </div>
            <img src="assets/images/visibility-off.svg" class="w-8 h-6" />
          </div>
        </div>
        <div class="flex items-center justify-between">
          <a class="flex justify-between primary-color items-center mt-3">
            <div class="flex">
              <input type="checkbox" />
              <label for="remember" class="ml-2">Remember me</label><br />
            </div>
          </a>
          <a class="primary-color text-right mt-3 block" routerLink="/auth/forgot-password">Forgot password?</a>
        </div>

        <button class="mt-7 w-full button button-primary py-4">
          <a class="button-1" type="submit">Sign in</a>
        </button>
        <div class="mt-7 button button-secondary py-4 text-sm flex items-center justify-center w-fit mx-auto">
          <img src="assets/images/google-icon.svg" />
          <a class="button-1 ml-2" href="#">Sign in with Google</a>
        </div>

        <div class="block mt-9">
          <p class="w-full text-center primary-color">
            <a class="primary-color" routerLink="/auth/sign-up">Sign up your company</a>
          </p>
        </div>
        </form>
      </div>
    </div>
  </div>
</div>
